Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007909 [DCSS] Bug Report text always 2013-12-24 07:00 2015-02-16 21:27
Reporter amic View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.13 ancient branch
Summary 0007909: Necromutation claims it cannot be cast while in lich form.
Description While in lich form, the spell description of Necromutation says: "You cannot currently memorize or cast this spell because you are in Lich form". However, it is possible to cast it to renew the form.
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-Fix-Necromutation-appearing-uncastable-in-lich-form.patch [^] (2,011 bytes) 2014-01-22 00:12 [Show Content]

- Relationships

-  Notes
(0025044)
Bodrick (reporter)
2014-01-22 00:13

Added patch for fix - this makes Necromutation appear castable in lich form, and also makes the spell learnable for the rare cases that you're in lich form but don't have Necromutation memorized.
(0028504)
wheals (administrator)
2015-02-16 21:27

Fixed by, I believe, 0.16-a0-854-g6d56f1b.

- Issue History
Date Modified Username Field Change
2013-12-24 07:00 amic New Issue
2014-01-22 00:12 Bodrick File Added: 0001-Fix-Necromutation-appearing-uncastable-in-lich-form.patch
2014-01-22 00:13 Bodrick Note Added: 0025044
2015-02-16 21:27 wheals Note Added: 0028504
2015-02-16 21:27 wheals Status new => resolved
2015-02-16 21:27 wheals Fixed in Branch => 0.16 development branch
2015-02-16 21:27 wheals Resolution open => done
2015-02-16 21:27 wheals Assigned To => wheals


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker